<div class="container" style="border:1px solid black; padding: 20px;">
	<form action="#" method="get">
		<input class="form-input" type="email" required="required" placeholder="Your email address">
		<button type="submit" class="btn btn_primary">Subscribe</button>
	</form>
</div>